@charset "UTF-8";

.main {
    padding-bottom: 120rem;
}
.exam_container {
    text-align: center;
}

.exam_step_bar {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: max-content;
    margin-inline: auto;
}
.exam_step_bar::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: auto;
    background-color: #e60012;
}
.exam_step_bar > li {
    background-color: #fff;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    color: #e60012;
    position: relative;
}
.exam_step_bar .reached {
    background-color: #e60012;
    color: #fff;
}
.exam_step_bar .is_correct::before,
.exam_step_bar .is_incorrect::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    color: #e60012;
    right: 0;
    text-align: center;
    width: 100%;
    height: 100%;
}
.exam_step_bar .is_correct::before {
    content: '';
    background: url(../images/exam/question/ico_maru.svg) no-repeat center center;
}
.exam_step_bar .is_incorrect::before {
    content: '';
    background: url(../images/exam/question/ico_batsu.svg) no-repeat center center;
}

.exam_list {
    position: relative;
}
.exam_list > li:nth-child(1) {
    display: block;
}
.exam_list_item {
    display: none;
}
.exam_question_ttl {
    background-color: #088c59;
    color: #fff;
    display: inline-block;
    line-height: 1;
    position: relative;
}
.exam_question_ttl::before,
.exam_question_ttl::after {
    content: '';
    display: block;
    background-color: #ffd971;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
}
.exam_btn_list {
    display: grid;
    align-content: center;
    justify-content: center;
}
.exam_btn_list > li {
    width: 100%;
}
.exam_btn_answer {
    background-color: #088c59;
    color: #fff;
    border: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    width: 100%;
    position: relative;
}
.exam_btn_answer_ico {
    text-transform: uppercase;
    line-height: 1;    
    background-color: #fff;
    border-radius: 50%;
    color: #088c59;
    display: block;
}
.exam_hint {
    display: inline-block;
    position: relative;
}
.exam_hint_inner {
    background-color: #ffd971;
    text-align: left;
}
.exam_hint::before,
.exam_hint::after {
    content: '';
    display: block;
    position: absolute;
    margin: auto;
}
.exam_hint::before {
    left: 0;
    right: 0;
    background: url(../images/exam/question/ico_bulb.svg) no-repeat ;
    background-size: contain; 
}
.exam_hint::after {
    top: 0;
    bottom: 0;
    background: url(../images/exam/question/hint_neko.svg) no-repeat ;
    background-size: contain; 
}
.exam_list_item_2 .exam_hint::after,
.exam_list_item_10 .exam_hint::after,
.exam_list_item_11 .exam_hint::after,
.exam_list_item_12 .exam_hint::after {
    background-image: url(../images/exam/question/hint_neko2.svg);
}

.exam_hint_ttl {
    color: #088c59;
}
.exam_btn_top {
    border:  solid #000;
    margin-inline: auto;
    display: inline-block;
    background-color: #fff;
}

/* motion */
body:has(.motion_correct.is_show) .header,
body:has(.motion_incorrect.is_show) .header {
    z-index: auto;
}
body:has(.motion_correct.is_show) .btn_menu,
body:has(.motion_incorrect.is_show) .btn_menu {
    z-index: 15;
}
.motion_correct,
.motion_incorrect {
    position: fixed;
    background: rgba(255, 255, 255, 0.9);
    z-index: 10;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s;
}
.motion_correct.is_show,
.motion_incorrect.is_show {
    pointer-events: auto;
    opacity: 1;
    transition: opacity .3s;
}
.motion_correct_line {
    position: absolute;
    top: -100%;
    left: -100%;
    width: 300%;
    height: 300%;
    background: url(../images/exam/question/correct_line.svg) no-repeat center center;
    background-size: cover;
    transition: clip-path 0.8s ease-in-out;
    clip-path: circle(0% at 50% 50%);
}
.motion_correct.is_show .motion_correct_line {
    clip-path: circle(50% at 50% 50%);
    animation: correct_line 10s linear infinite;
}
@keyframes correct_line {
    0% {
        rotate: 0deg;
    }
    100% {
        rotate: 360deg;
    }
}
.motion_neko_wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
}
.motion_correct .motion_neko {
    transition: scale 0.3s 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.28) ;
    scale: 0;
    width: 100%;
}
.motion_incorrect .motion_neko {
    transition: scale 0.3s 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28) ;
    scale: 0;
    width: 100%;
}
.motion_correct.is_show .motion_neko,
.motion_incorrect.is_show .motion_neko {
    scale: 1;
}
.motion_correct_ttl,
.motion_incorrect_ttl {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    opacity: 0;
    bottom: 114%;
}
.motion_correct_ttl {
    background: url(../images/exam/question/correct_bg_ttl.png) no-repeat center center;
    background-size: contain;
    transition: opacity .3s .45s,transform .3s .45s;
}
.motion_incorrect_ttl {
    background: url(../images/exam/question/incorrect_bg_ttl.png) no-repeat center center;
    background-size: contain;
    transition: opacity .3s 0.65s,transform .3s 0.65s;
}
.motion_incorrect_line {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background:  url(../images/exam/question/incorrect_line.png) repeat;
    background-size: 155rem auto;
    animation:  incorrect_line 20s infinite linear;
}
@keyframes incorrect_line {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 100% 0;
    }
}
.motion_incorrect_uzu {
    transform: scale(0);
    position: absolute;
    transition: transform 1s 0.15s;
    transform-origin: 55% 60%;
}
.motion_incorrect.is_show .motion_incorrect_uzu {
    transform: scale(1);
    animation: guru 2.5s 0.25s infinite linear;
}
@keyframes guru {
    0% {
        rotate: 0deg;
    }
    100% {
        rotate: -360deg;
    }
}
@keyframes guru-reverse {
    0% {
        rotate: 0deg;
    }
    100% {
        rotate: 360deg;
    }
}
@media (min-width: 769px) {
    .motion_neko_wrap {
        max-width: 242rem;
        transform: translate(-50%,-50%);
    }
    .motion_incorrect.is_show .motion_incorrect_uzu1 {
        animation-delay: -1.6s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu2 {
        animation-delay: 0.25s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu3 {
        animation-delay: -1.4s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu4 {
        animation-delay: 0.6s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu5 {
        animation-delay: 0.1s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu6 {
        animation-delay: -0.75s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu7 {
        animation-delay: 0.4s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu8 {
        animation-delay: -0.9s;
    }
    .motion_incorrect_uzu1 {
        top: -80%;
        left: -100%;
        width: 146rem;
    }
    .motion_incorrect_uzu2 {
        top: -20%;
        left: -150%;
        width: 212rem;
    }
    .motion_incorrect_uzu3 {
        top: 70%;
        left: -70%;
        width: 105rem;
    }
    .motion_incorrect_uzu4 {  
        top: 130%;
        left: -10%;
        width: 92rem;
    }
    .motion_incorrect_uzu5 {  
        top: 70%;
        left: 100%;
        width: 212rem;
    }
    .motion_incorrect_uzu6 {  
        top: 20%;
        left: 200%;
        width: 144rem;
    }
    .motion_incorrect_uzu7 {  
        top: -10%;
        left: 120%;
        width: 101rem;
    }
    .motion_incorrect_uzu8 {  
        top: -80%;
        left: 150%;
        width: 120rem;
    }
    .motion_correct .motion_neko {
        transform: translateX(-30rem);
    }
    .motion_correct_ttl,
    .motion_incorrect_ttl {
        font-size: 70rem;
        padding-top: 35rem;
        transform: translate(0rem,30rem);
    }
    .motion_correct_ttl {
        height: 133rem;
        width: 223rem;
    }
    .motion_incorrect_ttl {
        height: 133rem;
        width: 276rem;
    }
    .motion_correct_ttl [data-ruby]::before,
    .motion_incorrect_ttl [data-ruby]::before {
        font-size: 10rem;
        top: 7rem;
        letter-spacing: 0.04em;
    }
    .motion_correct.is_show .motion_correct_ttl,
    .motion_incorrect.is_show .motion_incorrect_ttl {
        opacity: 1;
        transform: translate(0rem,0rem);
    }
}
@media (max-width: 768px) {
    .motion_neko_wrap {
        max-width: 436rem;
        transform: translate(-50%,-27%);
    }
    .motion_incorrect.is_show .motion_incorrect_uzu1 {
        animation-delay: -1.6s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu2 {
        animation-delay: 0.25s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu3 {
        animation-delay: -1.4s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu4 {
        animation-delay: 0.6s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu5 {
        animation-delay: 0.1s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu6 {
        animation-delay: -0.75s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu7 {
        animation-delay: 0.4s;
    }
    .motion_incorrect.is_show .motion_incorrect_uzu8 {
        animation-delay: -0.9s;
    }
    .motion_incorrect_uzu1 {
        top: -122%;
        left: 31%;
        width: 200rem;
    }
    .motion_incorrect_uzu2 {
        top: -85%;
        left: -70%;
        width: 288rem;
    }
    .motion_incorrect_uzu3 {
        top: 42%;
        left: -61%;
        width: 216rem;
    }
    .motion_incorrect_uzu4 {  
        top: 112%;
        left: -10%;
        width: 184rem;
    }
    .motion_incorrect_uzu5 {  
        top: 70%;
        left: 90%;
        width: 369rem;
    }
    .motion_incorrect_uzu6 {
        top: -10%;
        left: 110%;
        width: 220rem;
    }
    .motion_incorrect_uzu7 {  
        display: none;
    }
    .motion_incorrect_uzu8 {  
        display: none;
    }
    .motion_correct .motion_neko,
    .motion_incorrect .motion_neko {
        transform: translateX(-30rem);
    }
    .motion_correct_ttl,
    .motion_incorrect_ttl {
        font-size: 140rem;
        padding-top: 64rem;
    }
    .motion_correct_ttl {
        height:265rem;
        width: 447rem;
        transform: translate(-6rem,30rem);
    }
    .motion_incorrect_ttl {
        height:265rem;
        width: 553rem;
        transform: translate(-60rem,30rem);
    }
    .motion_correct_ttl [data-ruby]::before,
    .motion_incorrect_ttl [data-ruby]::before {
        font-size: 20rem;
        top: 17rem;
        letter-spacing: 0.04em;
    }
    .motion_correct.is_show .motion_correct_ttl {
        opacity: 1;
        transform: translate(-6rem,0rem);
    }
    .motion_incorrect.is_show .motion_incorrect_ttl {
        opacity: 1;
        transform: translate(-60rem,0rem);
    }
}
/* motion end */

.exam_explanation_wrap {
    display: none;
    margin: auto;
}
.exam_explanation {
    background-color: #fff;
    border:  solid #e60012;
}
.exam_explanation_ttl {
    background-color: #e60012;
    color: #fff;
    position: relative;
}
.exam_explanation_ttl::after {
    content: '';
    display: block;
    position: absolute;
    background: url(../images/exam/question/explain_neko.svg) no-repeat center center;
    background-size: contain;
}
.exam_explanation_ttl_l {
    background-color: #e60012;
    position: absolute;
    top: 0;
    left: 50%;
    border-radius: 50%;
    text-transform: uppercase;
    transform: translate(-50%, 0);
}
.exam_explanation_ttl_m {
    position: relative;
}
.exam_explanation_subttl {
    color: #e60012;
}
.exam_list_item_1 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q1.svg) no-repeat;
}
.exam_list_item_2 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q2.svg) no-repeat;
}
.exam_list_item_3 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q3.svg) no-repeat;
}
.exam_list_item_4 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q4.svg) no-repeat;
}
.exam_list_item_5 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q5.svg) no-repeat;
}
.exam_list_item_6 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q6.svg) no-repeat;
}
.exam_list_item_7 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q7.svg) no-repeat;
}
.exam_list_item_8 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q8.svg) no-repeat;
}
.exam_list_item_9 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q9.svg) no-repeat;
}
.exam_list_item_10 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q10.svg) no-repeat;
}
.exam_list_item_11 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q11.svg) no-repeat;
}
.exam_list_item_12 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q12.svg) no-repeat;
}
.exam_list_item_13 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q13.svg) no-repeat;
}
.exam_list_item_14 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q14.svg) no-repeat;
}
.exam_list_item_15 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q15.svg) no-repeat;
}
.exam_list_item_16 .exam_explanation_txt {
    background: url(../images/exam/question/ico_q16.svg) no-repeat;
}
.exam_explanation_txt {
    text-align: justify;
}
.exam_explanation_txt [data-ruby] {
    display: inline-block;
}

.btn_next {
    background-color: #e60012;
    color: #fff;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-inline: auto;
    position: relative;
}
.btn_next_arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.btn_next_arrow::before,
.btn_next_arrow::after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #fff;
}
.btn_next_arrow::before {
    width: 100%;
}
.btn_next_arrow::after {
    border-radius: 50%;
    right: 0;
}
@media (min-width: 769px) {
    .exam_inner {
        padding-bottom: 80rem;
    }
    .exam_container {
        padding-top: 77rem;
    }
    .exam_step_bar {
        gap: 0 32rem;
        height: 40rem;
    }
    .exam_step_bar::before {
        height: 6rem;
    }
    .exam_step_bar > li {
        width: 40rem;
        height: 40rem;
        font-size: 20rem;
        border: 4rem solid #e60012;
    }
    .exam_step_bar .is_correct::before,
    .exam_step_bar .is_incorrect::before {
        top: -40rem;
    }
    .exam_step_bar .is_correct::before {
        background-size: 29rem auto;
    }
    .exam_step_bar .is_incorrect::before {
        background-size: 19rem auto;
    }
    .exam_list {
        min-height: 615rem;
        margin-top: 40rem;
    }
    .exam_question_ttl {
        padding: 14rem 0;
        font-size: 22rem;
        width: 204rem;
        border-radius: 12rem;
    }
    .exam_question_ttl::before,
    .exam_question_ttl::after {
        width: 13rem;
        height: 13rem;
    }
    .exam_question_ttl::before {
        left: 24rem;
    }
    .exam_question_ttl::after {
        right: 24rem;
    }
    .exam_question_ttl_num {
        font-size: 36rem;
        position: relative;
        bottom: -2rem;
    }
    .exam_question_txt {
        line-height: calc(48/26);
        font-size: 26rem;
        margin-top: 25rem;
    }
    .exam_question_ttl [data-ruby]::before {
        font-size: 10rem;
        top: -7rem;
    }
    .exam_question_txt [data-ruby]::before {
        font-size: 10rem;
        top: -7rem;
    }
    .exam_btn_answer_txt [data-ruby]::before {
        font-size: 8rem;
        top: -6rem;
    }
    .exam_hint_ttl [data-ruby]::before {
        font-size: 8rem;
        top: -6rem;
    }
    .exam_hint_txt [data-ruby]::before {
        font-size: 8rem;
        top: -6rem;
    }
    .exam_explanation_ttl_m [data-ruby]::before {
        font-size: 10rem;
        top: -7rem;
    }
    .exam_explanation_subttl [data-ruby]::before {
        font-size: 8rem;
        top: -6rem;
    }
    .exam_explanation_txt [data-ruby]::before {
        font-size: 8rem;
        top: -10rem;
    }
    .exam_explanation_txt_s [data-ruby]::before {
        font-size: 7rem;
        top: -10rem;
    }
    .btn_next_txt [data-ruby]::before {
        font-size: 10rem;
        top: -7rem;
    }
    .exam_btn_list {
        margin-top: 29rem;
    }
    .exam_btn_list > li + li {
        margin-top: 24rem;
    }
    .exam_btn_answer {
        min-width: 378rem;
        height: 64rem;
        border-radius: 64rem;
        padding-left: 24rem;
        padding-right: 34rem;
    }
    .exam_btn_answer_txt {
        font-size: 20rem;
        width: calc(100% - 40rem);
        padding-right: 38rem;
        padding-left: 26rem;
        white-space: nowrap;
    }
    .exam_btn_answer_ico {
        font-size: 28rem;
        width: 40rem;
        height: 40rem;
        padding-top: 4rem;
    }
    .exam_hint {
        border: 4rem dashed #088c59;
        padding: 8rem;
        border-radius: 20rem;
        margin-top: 62rem;
    }
    .exam_hint::before {
        top: -26rem;
        width: 31rem;
        height: 61rem;
    }
    .exam_hint::after {
        right: 48rem;
        width: 77rem;
        height: 74rem;
    }
    .exam_hint_inner {
        border-radius: 12rem;
        padding: 30rem 140rem 28rem 40rem;
    }
    .exam_hint_ttl {
        font-size: 20rem;
    }
    .exam_hint_txt {
        margin-top: 10rem;
        font-size: 18rem;
    }
    
    .exam_btn_top {
        width: 264rem;
        padding: 5rem 0;
        font-size: 20rem;
        border-radius: 24rem;
        margin-top: 40rem;
        border-width: 4rem;
    }
    .exam_note {
        position: absolute;
        bottom: 95rem;
        right: 40rem;
        font-size: 14rem;
    }
    .exam_explanation_wrap {
        margin-top: 73rem;
        max-width: 716rem;
    }
    .exam_explanation {
        border-width: 4rem;
        border-radius: 16rem;
    }
    .exam_explanation_ttl {
        padding: 25rem 0 20rem;
    }
    .exam_explanation_ttl::after {
        top: -48rem;
        right: 28rem;
        width: 91rem;
        height: 116rem;
    }
    .exam_explanation_ttl_l {
        font-size: 48rem;
        line-height: 73rem;
        width: 89rem;
        height: 89rem;
        top: -48rem;
    }
    .exam_explanation_ttl_m {
        font-size: 24rem;
    }
    .exam_explanation_inner {
        padding: 28rem 40rem 32rem 40rem;
    }


    .exam_list_item_1 .exam_explanation_txt {
        background-position: right center;
        background-size: 77rem auto;
    }
    .exam_list_item_2 .exam_explanation_txt {
        background-position: right center;
        background-size: 88rem auto;
    }
    .exam_list_item_3 .exam_explanation_txt {
        background-position: right center;
        background-size: 83rem auto;
    }
    .exam_list_item_4 .exam_explanation_txt {
        background-position: right center;
        background-size: 88rem auto;
    }
    .exam_list_item_5 .exam_explanation_txt {
        background-position: right center;
        background-size: 79rem auto;
    }
    .exam_list_item_6 .exam_explanation_txt {
        background-position: right center;
        background-size: 81rem auto;
    }
    .exam_list_item_7 .exam_explanation_txt {
        background-position: right center;
        background-size: 88rem auto;
    }
    .exam_list_item_8 .exam_explanation_txt {
        background-position: right center;
        background-size: 88rem auto;
    }
    .exam_list_item_9 .exam_explanation_txt {
        background-position: right center;
        background-size: 88rem auto;
    }
    .exam_list_item_10 .exam_explanation_txt {
        background-position: right center;
        background-size: 88rem auto;
    }
    .exam_list_item_11 .exam_explanation_txt {
        background-position: right center;
        background-size: 88rem auto;
    }
    .exam_list_item_12 .exam_explanation_txt {
        background-position: right center;
        background-size: 88rem auto;
    }
    .exam_list_item_13 .exam_explanation_txt {
        background-position: right center;
        background-size: 74rem auto;
    }
    .exam_list_item_14 .exam_explanation_txt {
        background-position: right center;
        background-size: 88rem auto;
    }
    .exam_list_item_15 .exam_explanation_txt {
        background-position: right center;
        background-size: 87rem auto;
    }
    .exam_list_item_16 .exam_explanation_txt {
        background-position: right center;
        background-size: 88rem auto;
    }
    .exam_explanation_subttl {
        font-size: 20rem;
    }
    .exam_explanation_txt {
        padding-right: 110rem;
        line-height: 2;
        font-size: 16rem;
        margin-top: 14rem;
    }
    .exam_explanation_txt_s {
        font-size: 12rem;
    }
    .btn_next {
        margin-top: 48rem;
        border-radius: 40rem;
        width: 308rem;
        height: 56rem;
        padding-top: 6rem;
        box-shadow: 0 0 0 8rem #fa3242;
    }
    .btn_next_txt {
        font-size: 20rem;
    }
    .btn_next_arrow {
        width: 39rem;
        height: 13rem;
        right: 24rem;
    }
    .btn_next_arrow::before {
        height: 4rem;
        border-radius: 2rem;
        right: 0rem;
    }
    .btn_next_arrow::after {
        width: 13rem;
        height: 13rem;
    }
    @media(hover:hover) {
        .exam_btn_answer {
            transition: background .3s;
        }
        .exam_btn_answer .exam_btn_answer_ico{
            transition: color .3s;
        }
        .exam_btn_answer:hover {
            background-color: #e60012;
        }
        .exam_btn_answer:hover .exam_btn_answer_ico{
            color: #e60012;
        }
        .exam_btn_top {
            transition: background .3s,color .3s;
        }
        .exam_btn_top:hover {
            background-color: #000;
            color: #fff;
        }
        .btn_next {
            transition: box-shadow .3s;
        }
        .btn_next:hover {
            box-shadow: 0 0 0 12rem #fa3242;
        }
        .btn_next_arrow::before {
            transition: width .3s;
        }
        .btn_next:hover .btn_next_arrow::before {
            width: 52rem;
        }
    }
}

@media (max-width: 768px) {
    .exam_inner {
        padding-bottom: 113rem;
    }
    .exam_container {
        padding-top: 90rem;
    }
    .exam_step_bar {
        gap: 0 23rem;
        height: 64rem;
    }
    .exam_step_bar::before {
        height: 8rem;
    }
    .exam_step_bar > li {
        width: 64rem;
        height: 64rem;
        font-size: 32rem;
        border: 6rem solid #e60012;
    }
    .exam_step_bar .is_correct::before,
    .exam_step_bar .is_incorrect::before {
        top: -60rem;
    }
    .exam_step_bar .is_correct::before {
        background-size: 40rem auto;
    }
    .exam_step_bar .is_incorrect::before {
        background-size: 26rem auto;
    }
    .exam_list {
        margin-top: 40rem;
    }
    .exam_question_ttl {
        padding: 16rem 0;
        font-size: 36rem;
        width: 296rem;
        border-radius: 16rem;
    }
    .exam_question_ttl::before,
    .exam_question_ttl::after {
        width: 17rem;
        height: 17rem;
    }
    .exam_question_ttl::before {
        left: 40rem;
    }
    .exam_question_ttl::after {
        right: 40rem;
    }
    .exam_question_ttl_num {
        font-size: 56rem;
        position: relative;
        bottom: -2rem;
    }
    .exam_question_txt {
        line-height: calc(80/40);
        font-size: 40rem;
        margin-top: 40rem;
    }
    .exam_question_ttl [data-ruby]::before {
        font-size: 14rem;
        top: -11rem;
    }
    .exam_question_txt [data-ruby]::before {
        font-size: 16rem;
        top: -9rem;
    }
    .exam_btn_answer_txt [data-ruby]::before {
        font-size: 14rem;
        top: -7rem;
    }
    .exam_hint_ttl [data-ruby]::before {
        font-size: 14rem;
        top: -8rem;
    }
    .exam_hint_txt [data-ruby]::before {
        font-size: 14rem;
        top: -7rem;
    }
    .exam_explanation_ttl_m [data-ruby]::before {
        font-size: 16rem;
        top: -11rem;
    }
    .exam_explanation_subttl [data-ruby]::before {
        font-size: 16rem;
        top: -12rem;
    }
    .exam_explanation_txt [data-ruby]::before {
        font-size: 14rem;
        top: -16rem;
    }
    .exam_explanation_txt_s [data-ruby]::before {
        font-size: 13rem;
        top: -18rem;
    }
    .btn_next_txt [data-ruby]::before {
        font-size: 14rem;
        top: -11rem;
    }
    .exam_btn_list {
        margin-top: 40rem;
    }
    .exam_btn_list > li + li {
        margin-top: 28rem;
    }
    .exam_btn_answer {
        height: 120rem;
        border-radius: 120rem;
        padding-left: 30rem;
        padding-right: 40rem;
        justify-content: space-between;
        white-space: nowrap;
        width: 564rem;
    }
    .exam_btn_answer_txt {
        font-size: 32rem;
        line-height: calc(52 / 32);
        width: calc(100% - 75rem);
        padding-right: 22rem;
        padding-left: 10rem;
    }
    .exam_list_item_10 .exam_btn_list > li:nth-child(1) .exam_btn_answer_txt,
    .exam_list_item_10 .exam_btn_list > li:nth-child(2) .exam_btn_answer_txt {
        line-height: calc(40 / 32);
    }
    .exam_btn_answer_ico {
        font-size: 48rem;
        width: 75rem;
        height: 75rem;
        padding-top: 10rem;
    }
    .exam_hint {
        border: 6rem dashed #088c59;
        padding: 13rem;
        border-radius: 24rem;
        display: block;
        margin: 116rem 37rem 0;
    }
    .exam_hint::before {
        top: -56rem;
        width: 65rem;
        height: 128rem;
    }
    .exam_hint::after {
        right: 56rem;
        width: 131rem;
        height: 126rem;
    }
    .exam_hint_inner {
        border-radius: 16rem;
        padding: 30rem 40rem 18rem 40rem;
    }
    .exam_hint_ttl {
        font-size: 32rem;
    }
    .exam_hint_txt {
        margin-top: 16rem;
        font-size: 28rem;
        line-height: calc(49 / 28);
    }
    .exam_btn_top {
        width: 400rem;
        padding: 11rem 0;
        font-size: 32rem;
        border-radius: 40rem;
        margin-top: 60rem;
        border-width: 6rem;
    }
    .exam_note {
        text-align: center;
        font-size: 20rem;
        margin-top: 36rem;
    }
    .exam_explanation_wrap {
        padding: 0 40rem;
        margin-top: 100rem;
    }
    .exam_explanation {
        border-width: 8rem;
        border-radius: 24rem;
    }
    .exam_explanation_ttl {
        padding: 42rem 0 20rem;
    }
    .exam_explanation_ttl::after {
        top: -86rem;
        right: 16rem;
        width: 143rem;
        height: 182rem;
    }
    .exam_explanation_ttl_l {
        font-size: 71rem;
        line-height: 100rem;
        width: 111rem;
        height: 111rem;
        top: -64rem;
    }
    .exam_explanation_ttl_m {
        font-size: 40rem;
        line-height: calc(70 / 40);
    }
    .exam_explanation_ttl .exam_explanation_ttl_w {
        display: block;
    }
    .exam_explanation_ttl .exam_explanation_ttl_w .sp_only{
        display: none;
    }
    .exam_explanation_inner {
        padding: 50rem 40rem 46rem 40rem;
    }
    .exam_explanation_subttl {
        font-size: 40rem;
    }

    .exam_list_item_1 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 133rem auto;
    }
    .exam_list_item_2 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 148rem auto;
    }
    .exam_list_item_3 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 142rem auto;
    }
    .exam_list_item_4 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 151rem auto;
    }
    .exam_list_item_5 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 135rem auto;
    }
    .exam_list_item_6 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 137rem auto;
    }
    .exam_list_item_7 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 151rem auto;
    }
    .exam_list_item_8 .exam_explanation_txt {
        background-position: right bottom 60rem;
        background-size: 150rem auto;
    }
    .exam_list_item_9 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 149rem auto;
    }
    .exam_list_item_10 .exam_explanation_txt {
        background-position: right 56%;
        background-size: 150rem auto;
    }
    .exam_list_item_11 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 151rem auto;
    }
    .exam_list_item_12 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 126rem auto;
    }
    .exam_list_item_13 .exam_explanation_txt {
        background-position: right 12rem bottom;
        background-size: 126rem auto;
    }
    .exam_list_item_14 .exam_explanation_txt {
        background-position: right bottom;
        background-size: 150rem auto;
    }
    .exam_list_item_15 .exam_explanation_txt {
        background-position: right 6rem bottom;
        background-size: 138rem auto;
    }
    .exam_list_item_16 .exam_explanation_txt {
        background-position: right bottom 40rem;
        background-size: 147rem auto;
    }

    .exam_explanation_txt {
        line-height: calc(52/28);
        font-size: 28rem;
        margin-top: 14rem;
    }
    .exam_explanation_txt_s {
        font-size: 20rem;
    }
    .btn_next {
        margin-top: 78rem;
        border-radius: 60rem;
        width: 502rem;
        height: 92rem;
        padding-top: 12rem;
        box-shadow: 0 0 0 14rem #fa3242;
    }
    .btn_next_txt {
        font-size: 32rem;
    }
    .btn_next_arrow {
        width: 64rem;
        height: 18rem;
        right: 24rem;
    }
    .btn_next_arrow::before {
        height: 6rem;
        border-radius: 3rem;
        right: 0rem;
    }
    .btn_next_arrow::after {
        width: 18rem;
        height: 18rem;
    }
}